A { color:#3072b9; text-decoration:none; }
A:hover { color:#f18f40; text-decoration:underline; }

/*  These bits are used for centering a page */
body {
    text-align: center;
    background: #e7e7e8 url('{ws_client}/images/background.png') top center repeat-x;
    padding:0px;
    margin: 0px;
}

#page_container {
   width:1170px;
   margin:0px auto;
   text-align: left;
   /*background-color: #ffffff;*/
   /*border: 1px solid #dcdcdd;*/
}
/* Done centering */

    
.page_top {
    margin:0px;
    padding:0px;
	background-color:#2e2361;
    background: url('{ws_client}images/background.png') repeat-x 0 0;
}

.navitem_normal:first-child {
	background: #3072b9 url('{ws_client}images/navbar/background.png') repeat-x 0 0;
    /*border:1px solid #DEDFE1;*/
	border-left:none;
	border-right:1px solid #999;
	border-top:none;
	border-bottom: none;
}

.navitem_normal {
	background: #3072b9 url('{ws_client}images/navbar/background.png') repeat-x 0 0;
    /*border:1px solid #DEDFE1;*/
	border-left:1px solid #ccc;
        border-right:none;
	border-top:none;
	border-bottom: none;
}
.navitem_hover:first-child {
	background: #feae3c url('{ws_client}images/navbar/background_hover.png') repeat-x 0 0;
    /*border:1px solid #DEDFE1;*/
	border-left:none;
	border-right:1px solid #999;
	border-top:none;
	border-bottom: none;
}
.navitem_hover {
	background: #feae3c url('{ws_client}images/navbar/background_hover.png') repeat-x 0 0;
    /*border:1px solid #DEDFE1;*/
	border-left:1px solid #ccc;
	border-right: none;
	border-top:none;
	border-bottom: none;
}

.navitem {
	color: #21448f;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
    padding: 8px 0px;
    text-align: center;
    cursor: pointer;
}

.navitem a {
    color: #FFF;
    text-decoration: none;
}

.navitem a:hover {
    color: #FFF;
    text-decoration: none;
}

.navitem_hover a{
    color:#FFF;
    text-decoration: none;
}
.page_inner{
    position: relative;
}

.navbar_footer {
    padding: 10px 0px;
    line-height: 20px;
    text-align: right;
    margin-top: -40px;
    /*background: url({ws_client}images/banner_grey_fade.jpg) center top repeat-x;*/
}

.navbar_footer_logout, .navbar_footer_logout a {
    font-family: arial, helvetica, sans-serif;
    color:#FFF;
    text-decoration:none;
    font-size: 12px;
    font-weight: bold;
}

.navbar_footer_logout a:hover {
    color: #666666;
    text-decoration:none;
}

.clientpage_header {
    font-family: verdana,arial, helvetica, sans-serif;
    font-size: 16px;
    color: #0d3258;
    font-weight: bold;
}

.clientpage_subheading {
    font-family: verdana,arial, helvetica, sans-serif;
    color: #0d3258;
    font-weight: bold;
}

.lost_password {
    font-family: verdana,arial, helvetica, sans-serif;
    color: #cccc00;
    font-size:12px;
    font-weight: normal;
    text-align:center;
    font-size:11px;
}
.breadcrumbs{
    line-height: 20px;
    padding: 10px 0px 0px 0px;
}
